.Accordion {
	float:left;
	width:1000px;
	outline:none;
	margin:0 0 20px;
	overflow: hidden;
}
.AccordionPanel {
	margin: 0px;
	padding: 0px;
}
.AccordionPanelTab {
	margin: 0px;
	padding:0 0 0 66px;
	cursor: pointer;
	line-height:46px;
	font-size:16px;
	color:#333;
	text-align:left;
	font-weight:bold;
	border-bottom:2px solid #fff;
	background: url(../images/plus_icon.png) no-repeat 15px center #ebebeb;
}
.AccordionPanelContent {
	overflow: auto;
	margin: 0px;
	padding: 0px;
}
.AccordionPanelContent .box1{
	float:left;
	width:920px;
	text-align:left;
	padding:18px 40px;
}
.AccordionPanelContent .box1 p{
	margin:0;
	padding:0;
}
.AccordionPanelOpen .AccordionPanelTab {
	color:#fff;
	background:url(../images/minus_icon.png) no-repeat 15px center #0098e0;
}
.AccordionPanelTabHover {
	color:#fff;
	background:url(../images/minus_icon.png) no-repeat 15px center #0098e0;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #555555;
}
.AccordionFocused .AccordionPanelTab {
}
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	color:#333;
	background:url(../images/minus_icon2.png) no-repeat 15px center #ebebeb;
}
/* Rules for Printing */

@media print {
.Accordion {
	overflow: visible !important;
}
.AccordionPanelContent {
	display: block !important;
	overflow: visible !important;
	height: auto !important;
}
}
